
D4Science Infrastructure - Task #11229

Upgrade jdk on tagme.d4science.org

Feb 20, 2018 05:09 PM - Roberto Cirillo

Status: Closed Start date: Feb 20, 2018

Priority: Normal Due date:  

Assignee: Marco Cornolti % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: gCube Infra to Java8   

Infrastructure: Production   

Description

We are going to complete the jdk upgrade on D4science infrastructure to Java8.

At this moment tagme is still running with jdk "1.7.0_80".

@cornolti@di.unipi.it do you think there could be problems

with this?

History

#1 - Feb 20, 2018 05:09 PM - Roberto Cirillo

- Status changed from New to In Progress

#2 - Feb 20, 2018 05:09 PM - Roberto Cirillo

- Status changed from In Progress to Feedback

#3 - Jan 07, 2019 10:26 AM - Roberto Cirillo

- Status changed from Feedback to Closed

- % Done changed from 0 to 100
